.page-header {
    margin: 2rem 0;
    font-size: 3rem;
}

@media (min-width: 1200px) {    
    #faqs-accordion {
        width: 1045px;
        margin-left: auto;
        margin-right: auto;
    }
}

.faq-question {
    background-color: #ffffff !important;
    box-shadow: none !important;
}

.faq-question::after {
    scale: 0.8;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.faq-question.collapsed::after {
    scale: 0.76 0.78;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23b0b0b0'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.faq-answer {
    font-family: 'Rubik';
    color: #333333;
}

.faq-answer > :nth-child(1) {
    margin-top: 0 !important;
}

.faq-answer p, .faq-answer > :last-child {
    margin-bottom: 0 !important;
}

.faq-answer table {
    border-spacing: 0;
    border: 1px solid #dddddd;
    width: 100%;
}
.faq-answer .table {
    margin-top: 0.65rem;
    margin-bottom: 0.65rem;
}

.faq-answer tr {
    border-bottom: 1px solid #dddddd;
}
.faq-answer th {
    background-color: #e4e4e4;
    font-weight: 400;
}
.faq-answer th, .faq-answer td {
    border-right: 1px solid #dddddd;
    padding: 0.3rem;
}
.faq-answer th:last-child, .faq-answer td:last-child {
    border-right: 0;
}

.faq-answer tr:last-child {
    border-bottom: 0;
}

.faq-answer ul {
    padding-left: 1.25rem;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}

.faq-answer .image {
    margin-top: 0.375rem;
    margin-bottom: 0.375rem;
}
.faq-answer .image > img {
    width: 100%;
}
.faq-answer .image > figcaption {
    padding: 0.25rem 0;
    font-size: 0.875rem;
}

.faq-item {
    border: 1px solid #e4e4e4;
    border-radius: 0 !important;
}

.important-mark {
    color: #ff0000;
}